@import url("https://fonts.googleapis.com/css?family=Oswald:400,500");
html body {
  overflow-x: hidden; }

.nav_masthead {
  list-style-type: none;
  padding: 0;
  float: right; }

.nav_masthead li {
  display: inline-block; }

.nav_masthead li a {
  font-family: 'oswald', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  color: black;
  letter-spacing: 2.5px;
  font-size: 16px;
  margin: 0 15px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s; }

.nav_masthead li a:hover {
  color: #CD3932;
  cursor: pointer; }

@media screen and (max-width: 1024px) {
  .nav_masthead li a {
    font-size: 14px; } }

ul.tla_social__folow.et_pb_social_media_follow {
  margin-bottom: 0 !important;
  float: right; }

ul.tla_social__folow.et_pb_social_media_follow li .icon.rounded_rectangle {
  width: 28px;
  height: 28px; }

ul.tla_social__folow.et_pb_social_media_follow li .icon.rounded_rectangle:before {
  font-size: 12px;
  width: 28px;
  height: 28px;
  line-height: 29px; }

@media screen and (max-width: 980px) {
  #intro_header {
    display: none; } }

#et-top-navigation #top-menu-nav .nav .menu-item a {
  font-weight: 500; }

#et-top-navigation #top-menu-nav .nav .menu-item a:hover {
  cursor: pointer;
  color: #CD3932 !important;
  opacity: 1; }

#et-top-navigation #top-menu-nav .nav .menu-item.btn_red a {
  display: block;
  padding: 10px 20px;
  color: white !important;
  background-color: #CD3932;
  border-color: #CD3932;
  box-shadow: 0 10px 20px rgba(205, 57, 50, 0.4); }

#et-top-navigation #top-menu-nav .nav .menu-item.btn_red a:hover {
  background-color: #a42e28;
  opacity: 1; }

#mobile_menu .menu-item a {
  text-transform: uppercase;
  letter-spacing: 1.5px; }

#masthead {
  position: relative; }

#masthead .masthead_footer {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #F3F3F3;
  width: 100%;
  max-width: 100%;
  padding: 10px 0 10px; }

#masthead .masthead_footer .et_pb_column {
  max-width: 460px;
  margin: 0 auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%); }

#masthead .masthead_footer .et_pb_column .et_pb_button_module_wrapper {
  float: left;
  width: 100%;
  max-width: 230px;
  padding: 0 5px; }

#masthead .masthead_footer .et_pb_column .et_pb_button_module_wrapper .et_pb_button {
  width: 100%; }

#masthead .masthead_footer:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 40%;
  background-color: white;
  z-index: 0; }

@media screen and (max-width: 425px) {
  #masthead .masthead_footer {
    padding: 5px 20px; }
  #masthead .masthead_footer .et_pb_column_4_4 {
    margin-bottom: 40px; }
  #masthead .masthead_footer .et_pb_button_alignment_center {
    max-width: 100% !important; } }

.et_pb_button.btn_red, .et_pb_button.btn_blue {
  color: white !important;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s; }

.et_pb_button.btn_red {
  background-color: #CD3932;
  border-color: #CD3932;
  box-shadow: 0 10px 20px rgba(205, 57, 50, 0.4); }

.et_pb_button.btn_red:hover {
  box-shadow: 0 15px 30px rgba(205, 57, 50, 0.3);
  background-color: #CD3932;
  transform: scale(1.02, 1.02);
  -webkit-transform: scale(1.02, 1.02);
  -moz-transform: scale(1.02, 1.02); }

.et_pb_button.btn_blue {
  background-color: #3B74A9;
  border-color: #3B74A9;
  box-shadow: 0 10px 20px rgba(59, 116, 169, 0.4); }

.et_pb_button.btn_blue:hover {
  box-shadow: 0 15px 30px rgba(59, 116, 169, 0.3);
  background-color: #3B74A9;
  transform: scale(1.02, 1.02);
  -webkit-transform: scale(1.02, 1.02);
  -moz-transform: scale(1.02, 1.02); }

#order-now {
  padding-top: 60px; }

@media screen and (max-width: 1024px) {
  #order-now {
    padding-top: 1%; } }

@media screen and (max-width: 425px) {
  #order-now {
    padding: 20px 0; } }

#vendor__logos {
  max-width: 1200px !important; }

#vendor__logos .et_pb_column {
  text-align: center; }

#vendor__logos .et_pb_column .et_pb_image {
  display: inline-block;
  float: left;
  max-width: 20%;
  padding: 0 30px;
  margin-bottom: 0; }

@media screen and (max-width: 425px) {
  #vendor__logos .et_pb_column .et_pb_image {
    float: none;
    display: block;
    max-width: 100%;
    position: static;
    transform: none;
    margin: 20px auto; } }

#vendor__logos .et_pb_column .et_pb_image a {
  position: relative; }

#vendor__logos .et_pb_column .et_pb_image a img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  margin: 0;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  opacity: .9;
  max-width: 80%; }

#vendor__logos .et_pb_column .et_pb_image a img:hover {
  opacity: 1;
  cursor: pointer; }

@media screen and (max-width: 425px) {
  #vendor__logos .et_pb_column .et_pb_image a img {
    position: static;
    transform: none; } }

#vendor__logos .vendor__cbd a img {
  max-width: 80% !important; }

#vendor__logos .vendor__amazon a img {
  max-width: 88% !important;
  top: 8px !important; }

#vendor__logos .vendor__bnn a img {
  max-width: 100% !important; }

#vendor__logos .vendor__lifeway a img {
  max-width: 95% !important; }

@media screen and (max-width: 425px) {
  #vendor__logos {
    padding: 0; } }

.half_gray__bg {
  position: relative; }

.half_gray__bg:before {
  content: "";
  display: block;
  background-color: #F3F3F3;
  position: absolute;
  right: 0;
  top: 0;
  width: 40%;
  height: 100%; }

@media screen and (max-width: 425px) {
  .half_gray__bg:before {
    display: none; } }

.tla__body {
  position: relative;
  z-index: 2; }

.tla__body h4 {
  color: #CD3932;
  font-weight: 500; }

.tla__body h1 {
  font-weight: 500;
  margin-bottom: 20px; }

.tla__body p {
  margin-left: 50px;
  line-height: 1.6; }

@media screen and (max-width: 425px) {
  .tla__body p {
    font-size: 18px;
    margin-left: 0px; } }

.tla__body:before {
  content: "";
  display: block;
  background-color: #CD3932;
  position: absolute;
  left: -102%;
  top: 35px;
  width: 100%;
  height: 1px; }

.et_pb_video {
  box-shadow: 0 32px 34px rgba(0, 0, 0, 0.2); }

.testimonials__slider .bx-wrapper ul {
  text-align: center;
  padding: 0; }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent {
  text-align: center; }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent img {
  float: none;
  margin: 20px auto 40px;
  max-width: 100px;
  box-shadow: 0 22px 24px rgba(0, 0, 0, 0.3); }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent blockquote {
  border: 0;
  max-width: 850px;
  margin: 0 auto; }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent blockquote p {
  color: white;
  font-size: 20px;
  line-height: 1.4;
  font-weight: 400; }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent blockquote h4 {
  color: white;
  padding-bottom: 0;
  margin-top: 40px; }

.testimonials__slider .bx-wrapper ul li .cbp-qtcontent blockquote strong {
  color: #D8D8D8;
  font-weight: 400; }

.testimonials__slider .bx-wrapper footer {
  display: none; }

.testimonials__slider .bx-wrapper .bx-pager-item a {
  background: #D0D0D0 !important; }

.testimonials__slider .bx-wrapper .bx-pager-item a.active {
  background: #CD3932 !important;
  box-shadow: 0 5px 6px rgba(205, 57, 50, 0.4); }

.testimonials__slider .bx-controls-direction a {
  display: block;
  position: relative;
  width: 21px;
  height: 41px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat; }

.testimonials__slider .bx-controls-direction a.bx-prev {
  background-image: url("../dist/img/prev_arrow.png") !important; }

.testimonials__slider .bx-controls-direction a.bx-next {
  background-image: url("../dist/img/next_arrow.png") !important; }

.testimonials__slider .bx-controls-direction a:hover {
  background-position: center;
  opacity: .6; }

@media screen and (max-width: 425px) {
  .testimonials__slider .bx-controls-direction a {
    top: 15% !important; } }

#footer-bottom {
  background-color: #E9E9E9 !important;
  border-top: 1px solid white;
  color: #5F5F5F;
  font-size: 15px;
  padding-bottom: 10px; }

#footer-bottom a {
  font-size: 20px; }

#footer-bottom a:hover {
  cursor: pointer;
  color: #CD3932; }
